<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Customer Account</title>
</head>

<body>
    <header th:insert="fragment/header.html :: header"> </header>

    <div>
        <h1>CUSTOMERS LIST</h1>
        <ul>
            <li th:each="customer : ${customers}" th:text="${customer.firstName} + ' ' + ${customer.lastName} "></li>
        </ul>
    </div>

    <footer th:insert="fragment/footer.html :: footer"></footer>
</body>

</html>